*{
    margin: 0;
    padding: 0;
}

main#canvas{
    width: 68.4vw;
    height: 45.5vw;
}
main{
    margin: auto;
    margin-top: 2vh;
}
body{
    background-color: aliceblue;
}
h1{
    margin: auto;
    margin-top: 50px;
    margin-bottom: 30px;
    display: block;
    text-align: center;
    font-size: 3em;
}
ul{
    list-style-type: none;
    text-align: center;
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
    
}
li{
    
    display: inline;
    margin: 10px;
}

a{
    text-decoration: none;
    color:rgb(74, 54, 30);
    font-size: 20px;
}
section{
    width: 11.4vw;
    height:100% ;
    float: left; 
   
}
article{
    width: 60%;
    height: 80%;
    margin-top: 41%;
    margin-left: 20%;
    float: left;
}
figure{
    width: 18%;
    height: 97%;
    margin-top: 8%;
    margin-left:5.5% ;
    float: left;
}
/* color classes*/
.teal{
    background-color: #84DCC6;

}
.columbiablue{
    background-color: #D6EDFF;
}
.uriblue{
    background-color: #ACD7EC;
}
.vistablue{
    background-color: #8B95C9;
}
.viridian{
    background-color: #478978;
}
.darkcyan{
    background-color: #55868C;
}

.teal:hover{
    background-color: #478978;

}
.columbiablue:hover{
    background-color: #55868C;
}
.uriblue:hover{
    background-color: #D6EDFF;
}
.vistablue:hover{
    background-color: #ACD7EC;
}
.viridian:hover{
    background-color: #8B95C9;
}
.darkcyan:hover{
    background-color: #84DCC6;
}